
@media screen and (min-width:1351px) and (max-width:1500px) {
	 
}
@media screen and (min-width:1280px) and (max-width:1350px) {
	  
}
@media screen and (min-width:1024px) and (max-width:1280px) {
	
}
@media screen and (min-width:1024px) and (max-width:1060px) {
	
}
@media screen and (min-width:781px) and (max-width:990px) {
 	.national-cleaning{width:200px;}
	header.small-header .national-cleaning{width: 180px;}
	.wsmenu-list > li > a{font-size: 11px!important;padding: 10px 4px!important;}
	.rightcol {margin-top:3px;}
	header.small-header .rightcol {margin-top:0px;}
}
@media screen and (min-width:991px) and (max-width:1023px) {
	.national-cleaning{width: 250px;}
	header.small-header .national-cleaning{width: 235px;}
	.wsmenu-list > li > a{font-size: 14px!important;}
}
@media screen and (min-width:781px) and (max-width:990px) {
	
}
@media screen and (min-width:300px) and (max-width:1280px) {
	.container {max-width: 100%;}
}
@media screen and (min-width:300px) and (max-width:780px) {	
	header 	{padding:5px 0;height:80px;}
	.rightcol {margin-top:0px;}
	.language{color:#fff;top:5px }
	.national-cleaning{width:200px;position:absolute;z-index:1;left:50%;margin-left:-100px;top:25%;}
	header.small-header {background:rgba(255,255,255,0.95);box-shadow:0px 1px 1px rgba(0,0,0,0.1);height:50px;}	
	header.small-header .villa-fabrics{width:170px; margin-left:-87px;top:7px;}
	header.small-header .animated-arrow{margin:10px 0 0 15px;}
	header.small-header .language{color:#000}
	.wsmenu > .wsmenu-list > li > a{color:#fff;border-bottom:1px solid #eee;text-align: right;}
	.wsmenu > .wsmenu-list > li:hover > a{color:#fff;background:#376cb3}
	.bowling-btn-prev,.bowling-btn-next{width:30px;height:35px;background-size: 100% auto}
	.bowling-btn-prev{left:-10px }
	.bowling-btn-next{right:-10px }
	.bowling-cont h3{padding:0px 10px;font-size:16px;  }
	h1{font-size:25px;text-align: center}
	h2 {font-size:20px;}
	p {padding: 10px 0;font-size:15px;line-height:20px;}
	.h4, h4 {font-size: 1.2rem;}
	.list-group li{font-size:14px;line-height:18px;  }
	.inner-img {margin: 0 0 10px 10px;}
	.inner-pages h1{padding-top:0px;background-size: auto 19px;background-position:left 1px; }
	.about-div{padding:15px;}
	.about-div h2 {font-size: 16px;}
	.about-div .inner-img {margin: 0px 0px 5px 10px;padding:5px;}
	.left-side .inner-img{margin:0 10px 0px 0}
	.popup-hidden 	{width:95%;}
	.fancybox-slide>*{padding: 15px;}
	.gallery-main {margin-top:15px; }
	.gallery-main li h4{bottom:0px;left:5px;right:5px;font-size:12px;}
	.gallery-main li h4 span{padding:5px; }
	.contact-cont 	{padding:7px 15px 7px 15px }
	.slideshow-pagination {bottom:10px;}
	.wsmenu-list > li > a{font-size:15px;}
	.business-activities h1, .latest-news h1 {padding:15px 0 10px 0;}
	
}
@media screen and (min-width:576px) and (max-width:780px) {
.contact-card,.career-main .jobs-div{padding:15px}
.h3, h3{font-size:1.3rem;}
.location-map iframe{height:300px;}}

@media screen and (min-width:300px) and (max-width:575px) {
	footer .col-3 {-webkit-box-flex: 0;-ms-flex: 0 0 50%;flex: 0 0 50%;max-width:50%;padding-bottom:15px; }
	.contact-dtl li{padding:7px 0px 7px 25px }
	.banner-main .swiper-button-next,.banner-main .swiper-button-prev{height: 30px;}
	.contact-card{padding:15px;margin-bottom:15px;height:auto}
	.h3, h3 {font-size:19px;}
	.contact-info li{padding:10px 0 10px 0;}
	.location-box {padding-top:0px;}
	.location-map iframe{height:250px;}
}
@media only screen and (max-width:1440px){
.about-us{padding-bottom:4rem;}}
 
@media screen and (orientation: landscape) and (min-width:480px) and (max-width:780px) {
	
}


@media screen and (min-width:300px) and (max-width:480px) {
	
}
@media screen and (min-width:480px) and (max-width:575px) {
	 
}
@media screen and (min-width:412px) and (max-width:480px) {
}
@media screen and (min-width:375px) and (max-width:411px) {
}
@media screen and (min-width:360px) and (max-width:375px) {
}
@media screen and (min-width:300px) and (max-width:359px) {
	
}

@media screen and (min-width:300px) and (max-width:780px) {	
.banner img {width:300%;height:100%;margin:0 0 0 -64%;}
.banner-bg{background-size: auto 100%}
.text-contents{padding:0}
.banner-contents{padding:25px 0px 60px 0px;transform:translateX(0%);width:80%}}

@media screen and (min-width:300px) and (max-width:575px){
.text-contents p{font-size:12px;}
.banner-contents{top:25%;}
.banner-contents h1{text-align:left;padding:5px 0 5px 0;font-size:19px;}
.banner-contents h1 br{display:none;}}

@media screen and (orientation: portrait) and (min-width:300px) and (max-width:780px){
.slideshow-button-next, .slideshow-button-prev{top:auto;bottom:10%}
.slideshow-img img {width:250%;margin-left:-75%}}

@media screen and (min-width:480px) and (max-width:575px) {
.banner-contents h1{font-size:30px;}
.banner-contents h1 .lettering span{line-height:35px;}
.text-contents svg{transform:translateY(-21%)}}

@media only screen and (max-width:475px){
.contact-dtl    {padding-top: 0rem;}
.social-designed{padding-top: 2rem;}
.location-map   {width:100%;}
.location-div p {font-size: 16px;line-height: 25px;}
.contact-link   {padding-top: 0rem;}
.contact-feedback-card   {padding-bottom: 3rem;}
.btn-feedback   {margin-top: -0.5rem;}}

@media only screen and (max-width:375px){}

@media only screen and (max-width:414px){}

@media only screen and (max-width:360px){
.slideshow-img img{width: 175%!important;}}

@media only screen and (max-width:320px){}
 
 /*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){
	.replace-2x 	{font-size:1px} 
}

@media only screen and (max-width:1600px){
.national-cleaning img{margin-left: 1rem;}
.cleaning-man         {width: 16%;}
.wsmenu-list > li > a {font-size:14px;}
.wsmain{margin-left:0rem;}}

@media only screen and (max-width:1500px){}

@media only screen and (max-width:1440px){}

@media only screen and (max-width:1366px){
.national-cleaning img{margin-left: 2rem;}
.cleaning-man         {width: 17%;}
.national-cleaning    {width: 25%;margin-top:0.2rem;}}

@media only screen and (max-width:1024px){
.wsmenu-list      {margin-left:0rem;}
.swiper-button-next{display:none;}
.swiper-button-prev{display:none;}
th.pdf-date        {width: 25%;}
.wsmenu-list > li > a{font-size: 11px;}
.wsmain{margin-left:0rem;}
.wsmenu-list li::after{margin-top: -30px;margin-right: -5px;}
.national-cleaning img{width:75%;}}

@media only screen and (max-width:768px){
.national-cleaning{left:20%;}
.wsmenucontainer  {background: transparent;}
.national-cleaning{right: 25%;margin-top: 0.5rem;}
.wsmenu-list > li{margin-right: 0px;}
.about-us h1     {text-align: right;font-size: 30px;}
.about-us p      {font-size: 14px;}
.about-us        {background-position: right center;}
.box14           {margin-bottom: 0px;}
.box14:hover .icon{margin-bottom:3rem;}
.other-services h4{margin-top:1rem;width:100%;font-size:12px;}
.sectors-section {padding-left: 1rem;}
.jBar_sub        {left: 37%;}	
.brands-img p    {width: 85%;}
ul.social        {margin-left: -3rem;}
p.logo-icon-mobile{display: block;text-align: center;}
.wsmenu           {background-color:#000;}
.wsmenu-submenu li a{font-size:16px;}
.innerpages h4      {font-size: 24px;padding-bottom: 0rem;}
.ms-banner          {top:55%;}
.award-thumb p      {font-size: 15px;}
h1.counter          {padding-bottom: 0rem;}
h3.title            {font-size:15px;}
.designation        {font-size: 14px;}
h4.investor-head    {font-size: 20px;}
.waste-mgt-col p    {text-align: right;}
.waste-mgt-col a    {float:right;}	
.cleaning-man       {display: none;}
th.pdf-date         {width: 33%;font-size: 15px;}
td.pdf-files-disclosures a{font-size:15px;}
.submenu-main li    {width:100%;}
.career-col h4      {font-size:18px;}
.career-col p       {font-size:14px;}
a.language          {padding-top: 1rem;}
.about-us p         {text-align: right;}
.ncc-desktop-logo   {display:block;}
.ncc-mobile-logo    {display: none;}
.national-cleaning img{width:100%;margin-left:0rem;margin-top:-1rem;}
.wsmenu-list li > .wsmenu-submenu{width:100%;}
.wsmenu-list > li > a{font-size: 16px;}
.waste-mgt-col{padding-left: 3rem;}}

@media only screen and (max-width:475px){
.jBar_sub        {right: 30%;}	
.national-cleaning{left:45%;width:60%;margin-left: -70px;}
.banner-contents  {top:50%;}
.about-us h1      {font-size: 24px;}
.about-us p       {width: 100%;}
.about-us         {background-position: top center;}
.col-services     {padding-right: 0px!important;}
.other-services h4{width:100%;font-size: 14px;margin-top: 1.0rem;}
.brands-img img   {width: 100%;}
.brands-img p     {width: 95%;}
ul.social         {margin-left: 0rem;}
.jBar_sub         {left: 27%;}
.statistics-area .counter-wrap h1{font-size: 28px;}
.statistics-area .counter-wrap span{font-size:16px;}
.statistics-area{height: 100%;}
.award-thumb p  {font-size:13px;}
h3.stats-head   {font-size: 18px;}
.panel-heading a{font-size:18px;}
td.date         {font-size:16px;}
td.version      {font-size:16px;}
.ms-banner      {width:25.75%;}
.table-striped  {margin-top:1rem;}
.gallery-main li h4{display: none;}
.gallery-main li{width:25%;}
.footer-box h3  {font-size: 22px;}
.contact-info li .icon-contact{margin-top:2rem;}
th.pdf-date         {font-size: 13px;width: 37%;}
td.pdf-files-disclosures a{font-size:13px;}
.banner-contents{display: none;}
.national-cleaning img {width: 75%;margin-left: 3rem;margin-top: -1rem;}}

@media only screen and (max-width:375px){
.national-cleaning{left:40%;}
.sectors-section  {padding-left:0.5rem;}
.box14:hover .icon{margin-bottom:4rem;}
.about-us h1      {font-size: 20px;}
.slideshow-img img{margin-left:0%;}
.other-services h4{width: 98%;}
h3.stats-head     {font-size: 17px;}
th.pdf-date         {font-size: 12px;}
td.pdf-files-disclosures a{font-size:12px;}}

@media only screen and (max-width:360px){
.national-cleaning{left:45%;}}

@media only screen and (max-width:320px){
td.date         {font-size:14px;}
td.version      {font-size:14px;}}

@media only screen and (max-width:768px){
.read-more-homepage{top:7rem;width:20%}
header{border-bottom:0px solid;}}

@media only screen and (max-width:475px){
.read-more-homepage {top:8rem;width:27%;margin-left: 0%;}}

@media only screen and (max-width:375px){
.read-more-homepage {width:30%;}}

@media only screen and (max-width:360px){
.read-more-homepage {width:35%;top:15rem;}}

@media only screen and (max-width:320px){
.read-more-homepage {top:13rem;}}